Welcome to Geeklog Wednesday, November 14 2018 @ 10:12 am EST

Is time to use at production?

  • Contributed by:
  • Views: 4,206
Geeklog I'm geeklog user since 1.2.5-1, but I feel this version it's too old. But before upgrade, I see this:
"If you wish to use these plugins, you must download 1.3 (which is currently beta), so we recommend you do not use it on a production site." It's an old advice? it's 1.3.1 ready for the production site?